#ifndef __jt10_config_h
#define __jt10_config_h

/* io.c defs:
**    definitions for io_term:
**      Set HIDE_CURSOR to 0, if your terminal does not
**      support hiding cursor, or if you want to debug
**      the io_term module.
**      CLEAR_SCREEN_AT_END and HIDE_CURSOR are
**      only effectful for io_term module.
**      If you are using io_term module and you are
**      using xterm and the colours do not work as they
**      should or if you are going to run the game with
**      any other possible broken terminal with io_term,
**      Set BROKEN_TERM to 1.
**      DEFAULT_IO was selected with ./configure.
*/

#define HIDE_CURSOR 1
#define CLEAR_SCREEN_AT_END 0
#define BROKEN_TERM 0
#define HAVE_SYS_IOCTL_H 
#define HAVE_SYS_IO_H 
#define HAVE_TERMIOS_H 
#define HAVE_TERMIO_H 
#define HAVE_VSNPRINTF
#define DEFAULT_IO "vt100"

#if 0 /* Include this if your system has lack of long double support */
#define powl(x,y) pow(x,y)
#define fmodl(x,y) fmod(x,y)
#define modfl(x,y) modf(x,y)
#endif

#endif	/* __jt10_config_h defined */
